<?php
 echo "phpversion            = ".phpversion() . "<br/>\n";
 echo "zend_version          = ".zend_version() . "<br/>\n";
 echo "php_uname             = ".php_uname() . "<br/>\n";
 // mysql_get_server_info() est devenu obsolète en PHP 7.0
 //echo "mysql_get_server_info = ".mysql_get_server_info() . "<br/>\n";
 echo "apache_get_version    = ".apache_get_version() . "<br/>\n"; 
 phpinfo();
?>
